table.prices {
	border: 2px solid navy;
	width: 100%;
	background-color: lightcyan;
}

table.prices th, table.prices td {
	padding: 3px;
	text-align: center;
	font-size: 12px;
	vertical-align: middle;
	border-right: 1px solid lightblue;
	border-bottom: 1px solid lightblue;
}

table.prices th  {
	font-weight: bold;
}

table.prices td span {
	font-weight: bold;
//	font-size: 125%;
}

table.prices caption {
	font-size: 14px;
	padding: 3px;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
	border: 2px solid navy;
	border-bottom: 0;
	background-color: lightcyan;
	width: 200px;
}